﻿body, div, p, fieldset, legend, input, select, h1, h2, h3, h4, h5, h6, ul, li {
    margin: 0;
    padding: 0;    
}

a {
    color: #0066dd;    
}

.offscreen {
    position: absolute;
    left:-999em;
}

ul.menu-vertical {
    list-style-type: none;
    float: left;
}

ul.menu-vertical li {
    list-style-type: none;
}

ul.menu-horizontal {
    list-style-type: none;
    float: left;
    clear: both;
}

ul.menu-horizontal li {
    list-style-type: none;
    float: left;
}

body {
    background-color: #f0f0f0;
    font-family: sans-serif;
    font-size: .9em;
}

#SitePage {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow:hidden;
}

a.skip-link, a.skip-link:hover, a.skip-link:visited {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

a.skip-link:active, a.skip-link:focus {
    position: static;
    width: auto;
    height: auto;
}

ul#TopNavigation {
    background-color: #f1641e;
    list-style-type: none;
    float: left;
    width: 100%;
}

ul#TopNavigation li {
    list-style-type: none;
    float: left;
    padding-left: 10px;
    padding-top: 2px;
}

ul#TopNavigation li a {    
    color: #fff;
    text-decoration: none;
    padding-top: 6px;
    line-height: 35px;
}

ul#TopNavigation li a:hover {    
    text-decoration: underline;
}

ul#TopNavigation li a.home-link {
    background-image: url('../Images/home.png');
    background-repeat: no-repeat;
    padding-left: 35px;
    margin-right: 79px;
}

ul#TopNavigation li.contact-item {
    border-right: 1px solid #fff;    
}

ul#TopNavigation li a.contact-link {
    margin-left: 125px;
    margin-right: 130px;
}

ul#TopNavigation li a.info-link {
    margin-right: 10px;
}

ul#TopNavigation li.docs-item {
    border-right: 1px solid #fff;
    padding-right: 66px;
}

ul#TopNavigation li.form-item {
    float: right;
}

ul#TopNavigation li fieldset {
    float: left;
    border: none;
    padding-right: 6px;
    padding-top: 7px;
}

ul#TopNavigation li legend {
    display: none;
}

ul#TopNavigation li input {
    float: left;
    margin-right: .2em;
    padding: 2px 3px;
    border-top: 1px solid #848484;
    border-left: 1px solid #C1C1C1;
    border-bottom: 1px solid #E1E1E1;
    border-right: 1px solid #C1C1C1;
    font-size: 105%;
    width: 127px;
}

ul#TopNavigation li input.submit {
    padding: 3px 5px 4px 5px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #bbb;
    border-bottom: 1px solid #999;
    border-right: 1px solid #bbb;
    cursor: pointer;
    color: #333;
    font-weight: bold;
    font-size: 90%;
    width: 68px;
}

h2#SiteTitle {
    background-position: right;
    float: left;
    clear: both;
    background-image: url(../images/sdcclogo.png);
    width: 100%;
    height: 62px;
    background-repeat: no-repeat;
    text-indent: -999em;
    margin-top: 30px;
}

ul#PrimaryNavigation {
    margin-left: 18px;
    width:100%; 
}

ul#PrimaryNavigation li {
    margin-right: 5px; 
}

ul#PrimaryNavigation li a {
    display: block;
    background-color: #c4ccd3;
    color: #364855;
    border: 1px solid #7a96aa;
    text-decoration: none;
    border-bottom: none;
    font-weight: bold;
    padding: 10px 20px;
    font-size: 110%;
    height: 17px;
}

ul#PrimaryNavigation li a:hover {
    background-color: #93a1ac;        
}

ul#PrimaryNavigation li a.active {
    background-color: #364855;
    color: #fff;
}

ul#SecondaryNavigation {
    margin-left: 10px;
    background-color: #364855;
    width: 99%;
}

ul#SecondaryNavigation li a {
    display: block;
    background-color: #364855;
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
}

ul#SecondaryNavigation li a:hover {
    text-decoration: underline;    
}

ul#SecondaryNavigation li ul {
    display:none;
    border: 1px solid #364855;
    border-bottom: none;
    position: absolute;
    float: left;
    margin-left: 20px;
}

ul#SecondaryNavigation li ul li {
    float: none;
}

ul#SecondaryNavigation li ul li a {
    background-color: #c4ccd3;
    color: #364855;
    padding: 10px 50px 10px 10px;
    border-bottom: 1px dotted #364855;
}

div#MainContent {
    float: left;
    clear: both;
    margin-top: 10px;
    margin-left: 10px;
    width: 99%;
}

div#MainContent ul, div#MainContent li {
    margin: .5em;    
}

div#Footer
{
    background-position: 10px 10px;
    float: left;
    clear: both;
    width: 100%;
    background-image: url(../Images/logo_footer.png);
    background-color: #364855;
    background-repeat: no-repeat;
    margin-top:20px;
}

ul#ContactInformation, ul#InformationNavigation, ul#SocialNetworkingNavigation {
    margin-top:20px;
    width: 280px;
}

ul#ContactInformation li, ul#InformationNavigation li a, ul#SocialNetworkingNavigation li a {
    height:35px;
    color: #fff;
    text-decoration: none;
    display:block;
    padding-left:40px;
    padding-top:3px;
    background-repeat: no-repeat;
}

ul#ContactInformation li a {
    color: #fff;
    text-decoration: none;  
}

ul#ContactInformation li a:hover {
    text-decoration: underline;  
}

ul#ContactInformation li a:hover, ul#InformationNavigation li a:hover, ul#SocialNetworkingNavigation li a:hover {
    text-decoration: underline;
}

ul#ContactInformation {
    margin-left:350px;    
}

ul#ContactInformation li.address {
    background-image: url(../Images/location.png); 
}

ul#ContactInformation li.phone {
    background-image: url(../Images/phone.png);
}

ul#ContactInformation li.email {
    background-image: url(../Images/mail.png);
}

ul#SocialNetworkingNavigation li a.facebook {
    padding-top:7px;
    background-image: url(../Images/facebook.png);
}

ul#SocialNetworkingNavigation li a.twitter {
    padding-top:7px;
    background-image: url(../Images/twitter.png);
}

ul#SocialNetworkingNavigation li a.youtube {
    padding-top:7px;
    background-image: url(../Images/youtube.png);
}

ul#SocialNetworkingNavigation li a.staff {
    padding-top:7px;
    background-image: url(../Images/staff.png);
}

ul#SocialNetworkingNavigation {
    margin-bottom:15px;
}

ul.menu-left {
    width: 23%;
    margin-right: 2%;
    background-color: #ecebee;
    border-top: 1px solid #364855;
    border-bottom: 1px solid #364855;
}

ul.menu-left li.heading {
    color: #364855;
    font-weight:bold;
    margin: .5em 0 0 .5em;  
}

ul.menu-left li a {
    display:block;
    text-decoration: none;
    color: #364855;
    padding: 1em; 
}

ul.menu-left li a:hover, ul.menu-left li a.current {
    background-color: #fbcdb2;    
}

div#MainContentRight {
    float:left;
    width: 75%;
}

div#MainContentRight p.new-line {
    clear:both;    
}

div#MainContentRight h1 {
    color: #364855;
    border-bottom: 1px solid #364855;
    font-size: 160%;
    margin-bottom: .5em;
}

div#MainContentRight div.directions-map {
    float:left;
    width: 45%;
}

div#MainContentRight h2, div#MainContentRight h3, div#MainContentRight h4 {
    clear:both;
    margin-bottom: .5em;
    margin-top: .5em;
}

div#MainContentRight h2 {
    font-size: 140%;
}

div#MainContentRight h3 {
    font-size: 120%;
}

div#MainContentRight h4 {
    font-size: 100%;
}

div#MainContentRight p, div#MainContentRight ul, div#MainContentRight li {
    margin-bottom: 1em;
}

div#MainContentRight ul, div#MainContentRight li {
    margin-left:1em;
}

div#MainContentRight a.ccButton {
    float:left;
    clear:both;
    width: 70%;
    padding: 2em;
    background-color: #364855;
    color: #fff;
    text-align:center;
    font-size: 130%;
    margin-bottom:5px;
    margin: 5px auto;
}

div#MainContentRight #languageswitcher	{
	clear:both;
	padding:10px 0 10px 0;
    margin: 0;
}

div#MainContentRight #languageswitcher li	{
	margin:0;
    margin-right: .5em;
}

div#MainContentRight #languageswitcher li a {
	border: 1px solid #5d6f7b;
	padding: 3px;
	text-decoration: none;
}

div#MainContentRight fieldset {
    float:left;
    clear:both;
    padding: .5em;
}

div#MainContentRight fieldset label, div#MainContentRight fieldset input, div#MainContentRight fieldset select, div#MainContentRight fieldset textarea {
    float:left;
    margin: .5em;
}

div#MainContentRight fieldset p {
    clear:both;
}

div#MainContentRight fieldset span.clickable
{
    cursor: pointer;
    color: #3399FF;
    float:left;
}

div#MainContentRight fieldset label.caption {
    clear:both;
    width: 25%;
}

div#MainContentRight fieldset input.validate {
    clear:both;    
}

div#MainContentRight img {
    border: none;
}

div#MainContent p {
    margin: 1% 0;
}

div#mapopener {
    clear:both;
}

div#map {
    width: 99%;
    height:300px;
    clear:both;
    border: 1px solid #000;
}

div.invisible {
    display:none;    
}

div.filtersmenu {
    padding: .5em;
}

.pager {
	border: 1px solid #a9a9a9;
	background-color: #dcdcdc;
	padding:3px;
	text-align:center;
}

.clear-both {
    float: left;
    clear: both;
}

h2.details-header {
    color: #fff;
	background: #364855;
	padding: 4px 8px 4px 8px;
	font-weight:bold;
    margin: 0;
    border-top: 3px solid #ADBBCA;
    border-left: 3px solid #ADBBCA;
    border-right: 3px solid #ADBBCA;
}

dl.details-list {
    float:left;
    width: 99%;
    border: 3px solid #ADBBCA;
    background-color: #E9ECEE;
    color: #364855;
    margin: 0;
    padding: 0;
}

dl.details-list dt {
    width: 25%;
    float:left;
    clear:both; 
	padding:3px;
    border: none;
}

dl.details-list dd {
    float:left;
    width: 65%;
    padding:3px;
    border: none;
}

.modal	{
    position: absolute; 
    z-index: 102; 
    top:5%; 
    left:5%;	
    width:80%;
    height:70%;
    background-color:#fff;
    border:1px solid #000;
    padding:0;
}

.modal h2 {
	color: #ffffff;
	background-color: #4682b4;
	padding:10px;
	margin-top:0;
	text-align:justify;
}

.modal a.modal-close {
	margin-top: 10px;
	font-weight: bold;
	font-size: 120%;
	float: right;
	color: #8b0000;
	margin-right: 10px;
}

.modal .modalcontent {
	text-align:justify;
	height:80%;
	padding:10px;
	overflow:scroll;
}

.modal-overlay { 
    position: absolute; 
    z-index:100; 
    top: 0; 
    left: 0; 
    height:100%; 
    width:100%; 
    background: #000; 
    opacity:.6;
    filter:alpha(opacity=60);
}

fieldset.regform	{
	clear:both;
	float:left;
	width:45%;
	padding:10px;	
}

fieldset.regform legend	{
	margin-bottom:10px;
}

fieldset.regform label	{
	clear:both;
	float:left;
	width:35%;
}

fieldset.regform input	{
	width:60%;
}

fieldset.regform input.button	{
	clear:both;
	margin-left:30%;
	width:auto;
}

.underline	{
	text-decoration:underline;
	font-weight:bold;
}

ul.results	{
	float:left;
	width:45%;
	margin:0;
	padding:0;
	list-style-type:none;
	margin-top:17px;
}

ul.results li	{
	list-style-type:none;
	background: #E9ECEE;
	padding:3px;
}

ul.results li.caption	{
	font-weight:bold;
	background: #5E7796;
	color:#fff;
}

span.warning {
	clear: both;
	color: #ff4500;
}

fieldset span.warning {
    float: left;
    clear: both;
    width: 100%;
}

ul.budgetmenulist, ul.dept-menu {
    width: 25%;
    float:right;
    list-style-type:none;
}

ul.budgetmenulist li.heading, ul.dept-menu li.heading {
    color: #364855;
    font-weight:bold;
}

div#MainContentRight ul.budgetmenulist li, div#MainContentRight ul.dept-menu li {
    padding: 0;
    margin: 0;
    margin-bottom: 1px;
    list-style-type:none;
}

ul.budgetmenulist li a, ul.dept-menu li a {
    display:block;
    text-decoration: none;
    padding: .1em;
    border: 1px solid #364855;
    color: #364855;
}

ul.budgetmenulist li a:hover, ul.budgetmenulist li a.active, ul.dept-menu li a:hover, ul.dept-menu li a.active {
    background-color: #364855;
    color: #fff;
}

div.budgetcontent, div.department-content {
    float:left;
    width: 70%;
}

div#Map {
    width: 100%;
    height:400px;
}

div#map_canvas {
    width: 100%;
    height:500px;
}

iframe#CleansingFrame {
    width: 99%;
    height: 500px;
    border: none;
}

span.archived {
    background-color: burlywood;
    text-transform: uppercase;
    font-size: 120%;
    font-weight: bold;
}

div#MainContentRight fieldset select.deptlist, div#MainContentRight fieldset select.catslist {
    width: 31%;
}

p.breadcrumbs {
    margin: 0;
}

p.breadcrumbs a {
    color: #0062a0;
}

div#MainContent ul#PlanningSecondaryNavigation {
    clear: both;
    background-color: #f0f0f0;
    width: 20%;
    margin: 0;
    color: #364855;
    border-top: 1px solid #364855;
    border-bottom: 1px solid #364855;
    padding: 0;
}

div#MainContent ul#PlanningSecondaryNavigation li {
    padding-left: 6%;
    color: #666;
    font-size: 85%;
}

div#MainContent ul#PlanningSecondaryNavigation li.heading {
    padding-left: 2%;
}

div#MainContent ul#PlanningSecondaryNavigation li a {
    padding: 3%;
    padding-left: 0;
    display: block;
    color: #364855;
    text-decoration: none;
    font-size: 115%;
}

div#MainContent ul#PlanningSecondaryNavigation li a:hover {
    background-color: #FBCDB2;
}

div#MainContent ul#PlanningSecondaryNavigation li.heading a {
    font-weight: bold;
    padding-left: 3%;
}

div#MainContent ul#PlanningSecondaryNavigation li.selected a {
    text-decoration: underline;
}

div#MainContent div#PageContent {
    float: left;
    width: 60%;
    padding: 1%;
    padding-top: 0;
    color: #364855;
}

div#MainContent div#PageContent fieldset, div#MainContent div#PageContent fieldset legend {
    border: 1px solid #364855;
    padding: .5%;
}

div#MainContent div#PageContent fieldset legend {
    font-weight: bold;
}

div#MainContent div#PageContent fieldset label, div#MainContent div#PageContent fieldset input {
    margin: 1%;
}

div#MainContent div#PageContent fieldset label {
    float: left;
    clear: both;
    width: 30%;
    text-align: right;
    font-weight: bold;
}

div#MainContent div#PageContent fieldset input {
    float: left;
    border: 1px solid #364855;
    font-size: 110%;
}

div#MainContent div#PageContent fieldset select {
    float: left;
    margin: 1%;
}

div#MainContent div#PageContent fieldset p, div#MainContent div#PageContent fieldset input.submit {
    float: left;
    clear: both;
    margin-left: 33%;
}

div#MainContent div#PageContent fieldset input.searchterm {
    width: 50%;
}

div#MainContent div#PageContent fieldset input.submit {
    padding: .5%;
}

div#MainContent div#PageContent table#PlanningApplicationsList {
    width: 100%;
}

div#MainContent div#PageContent table#PlanningApplicationsList thead tr th, div#MainContent div#PageContent table#PlanningApplicationsList tbody tr td {
    font-size: 85%;
    text-align: left;
}

div#MainContent div#PageContent table#PlanningApplicationsList caption {
    background-color: #364855;
    padding: 0;
    border: 2px solid #adbbca;
    padding: .5%;
}

div#MainContent div#PageContent table#PlanningApplicationsList caption {
    font-size: 95%;
    color: #fff;
    font-weight: normal;
}

div#MainContent div#PageContent table#PlanningApplicationsList tfoot tr td {
    font-size: 95%;
}

div#MainContent div#PageContent ul.pager, div#MainContent div#PageContent table#PlanningApplicationsList tfoot tr td ul.pager {
    background-color: transparent;
    width: 98%;
    border: none;
    padding: 0;
    margin: 0;
}

div#MainContent div#PageContent ul.pager li, div#MainContent div#PageContent table#PlanningApplicationsList tfoot tr td ul.pager li {
    margin: 0;
    margin-right: 1%;
}

div#MainContent div#PageContent ul.pager li a, div#MainContent div#PageContent table#PlanningApplicationsList tfoot tr td ul.pager li a {
    color: #fff;
}

table dl.details-list {
    border: none;
}

table dl.details-list dt {
    font-weight: bold;
    width: 15%;
}